Subject: bug#42675: Solaris 11.3 x86_64 support

From: Mike Kupfer <[email-masked]>
Date: Sun, 02 Aug 2020 11:45:27 -0700

FWIW, I just looked at Emacs on 2 Solaris systems that I have access to.

One system is a SPARC box running S11.3.  It has Emacs 24.3, which was
built for sparc-sun-solaris2.11.

The other system is an x86 box running S11.4.  It has Emacs 26.3, which
was built for x86_64-pc-solaris2.11.

Recently I've not had much luck building Emacs using the Studio
compiler.  I don't know if it's a problem with Emacs, Studio, or
Solaris, and I haven't had the time to look into it.

regards,
mike